html
{
	
	height:100%;
}
body
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-color:AliceBlue;


	height:100%;


}

header
{
	display: block;
	font-size:1em;
	
	border-radius: 10px;
	border-bottom-style: solid ;
	
	background-color: LightSkyBlue;
}

header a
{
	background-color: white;
	color: LightSkyBlue;
}

h1, h2
{
	background-color:LightSkyBlue;
	color:white;
	border-radius: 4px;
	height: 70px;
	padding-top: 30px;
	padding-left : 10px;
}

h1 a
{
	background-color:LightSkyBlue;
	color:white;
	

}





.book_chapter
{


	border-radius: 4px;
	
}

.book_chapter form
{
	display:inline-block;
}

.subscribe_random_chapter 
{
	float:right;
}




input
{
	font-weight: bold;
}

input[type=text], input[type=password] , select, .subscribe_random_chapter input[type=submit]
{
	min-width: 100px;
	border-radius: 4px;
	padding: 12px 20px; 
	text-align: center;
	margin:3px;

}

input[type=range]
{

	display:block;
	width:100%;
}

a 
{
	text-align: center;
	display:inline-block;
	min-width: 100px;
	font: bold 12px;
	font-weight: bold;
	
	color: black;
	text-decoration: none;

	margin:3px;
	
	

	background-color:LightSkyBlue;

    padding: 12px 20px; 
    border: none;
    border-radius: 4px;
    cursor: pointer;
	
	

}


main
{
	display: table;
	width:100%;
	
}

#bibleChapter
{
	margin-top: 0.8em;
	background-color: white;
	float:left;
	display:cell;
	min-width: 200px;
	width: 70%;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 20px;
	padding-bottom:auto;
	margin:auto;
	font-size:1.5em;
	border-radius: 10px;
}

#bibleEvidence
{
	float:right;
	display:cell;
	width:25%;
	padding-bottom:auto;
	margin:auto;

}

article
{
	width: 90%;
	background-color:AliceBlue ;
	cursor:pointer;
	border-radius: 4px;
}

article a
{
	width: 100%;
	
}

span.versenumber
{
	font-size:0.8em;
}


footer
{
	background-color: LightSkyBlue;
	border-radius: 10px;
	color: white;
	width:100%;
	text-align:center;
	margin-top:1em;
	padding-top: 10px;
	padding-bottom:1000px;
	font-weight: bold;


}

footer a
{
	background-color: white;
	color: LightSkyBlue;
	
	width:99%;

	padding: 12px 1px;
	
}

